body { padding: 0; }
header { background-color: #7db1e1; } /* Required as we don't have easy access to the <body> class attribute */

body.SLV-homepage .SLV-homepage-content a:hover,
body.SLV-guides .SLV-guides-content a:hover,
body.SLV-search .SLV-search-content a:hover,
body.SLV-subjects .SLV-subjects-content a:hover,
body.SLV-profiles .SLV-profiles-content a:hover,
body.SLV-databases .SLV-databases-content a:hover
{
	color:#334c60;
	text-decoration:none;
}



/* Fix for RG V2020 branding block*/

div#s-lg-box-14049491 {
    padding: 0;
}
#s-lg-col-3 .vision2020 h2.cta__title {
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 10px !important;
    font-family: 'AvantGardeGothicITCW01D 731075',"Arial",sans-serif !important;
    font-weight: normal;
    font-style: normal;
    border:none;
    padding-bottom: 0 !important;
}
#s-lg-box-14049491 section.cta__body.body-color__border-top {
    padding: 15px 17px;
    margin: 0;
    border-top: 2px solid #87ca72;
}
#s-lg-col-3 .vision2020 .media__subtitle p{
    font-family: 'Trebuchet MS',"Arial",sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 0;
}
#s-lg-col-3 .vision2020 .media__subtitle a{
    border-bottom: none;
    margin-top: 10px;
}
#s-lg-col-3 .vision2020 {
	margin: -20px -15px -10px;
}
#s-lg-col-3 .vision2020 .cta__body{
	margin-bottom: 0;
}

#s-lg-public-skiplink, #s-lg-az-experts-div { display:none !important; }

.body-color__background--lighter { background-color:#a0c6e9; } /* Sign in section was green for some reason */
.btn-primary { background-color:#000 !important; } /* Search button inherited LibGuides colouring */

body.SLV-search #s-lg-az-nav-1 {text-align:center;}
body.SLV-search #s-lg-srch-form {float:none !important; margin:20px auto;}

body.SLV-search .s-lg-facet-div,
body.SLV-search .s-srch-resultlist { background-color:#fff; }

body.SLV-search .s-lg-facet-div { margin-bottom:15px; padding: 20px 15px 10px 15px;}

body.SLV-search #s-lg-srch-cols { margin:0 !important; }
body.SLV-search div#s-srch-source-0 div.col-right { padding-right:0 !important; padding-left:15px !important; }

table.cellpadding10 td { padding:10px !important; }

/* Breadcrumbs */
#s-lib-bc { margin:10px 0 0; }
#s-lib-bc a { color:#000; }
#s-lib-bc .breadcrumb { color:#000; font-size:14px; }
#s-lib-bc #s-lib-bc-page, body.SLV-homepage #s-lib-bc-site { color:#000; font-weight:normal; }
#s-lib-bc-index, body.SLV-homepage #s-lib-bc-page { display:none; }

 /* search box label on Search page */

#s-lg-srch-form div.form-group { background-color:transparent !important; }

#s-lg-srch-form label.sr-only {
font-weight:normal !important;
height:auto !important;
width:auto !important;
margin:auto !important;
position:static !important;
text-align:left !important;
vertical-align:text-top !important;
}

#s-lg-srch-form label.sr-only:after { content:": "; }

#s-lg-srch-form span.twitter-typeahead {
display:inline-block !important;
width:auto !important;
}

#s-lg-srch-form span.tt-dropdown-menu {
text-align:left;
}



#s-lg-guide-search-form label[for=s-lg-guide-search-terms] { font-weight:normal; }

input#s-lg-guide-search-terms { border-radius:3px; float:none !important; width:auto !important; }

body.SLV-search #s-lib-public-main { padding-top:0; }
body.SLV-search div.s-srch-resultlist { padding: 20px 15px 10px 15px !important; }

#s-lib-public-main section { border-bottom:none !important; background-color: transparent !important; overflow:visible !important; padding:0; }
#s-lib-public-main a { border-bottom:1px dashed #959595 !important; }

.SLV-content-box, [id*=s-lg-srch-facet] { background-color:#fff; margin: 0 !important; padding: 20px 15px 10px; }

#s-lg-srch-results { background-color:#fff; padding: 0 15px 15px 15px; }
#s-lg-srch-header  { background-color:#fff; padding: 10px 15px 0 15px; }
#s-lg-srch-range { margin-bottom:10px !important; }

[id*=s-lg-srch-facet] {margin-bottom:10px;}

#s-lg-srch-cols #col1 > div:empty { display:none; }
#s-lg-srch-local nav {background-color:#fff;}
.SLV-column div.SLV-content-box {margin-bottom:20px;}
.SLV-column section, .s-lg-srch {border-bottom:none;margin-bottom:0;}

body.SLV-search #s-lg-srch-nav-col nav { margin-bottom:7.5px; }
body.SLV-search #s-lg-srch-content { padding-top:7.5px; }

body.SLV-search #s-lg-srch-form { width:50%; }
body.SLV-search label[for="s-lg-srch-input-q"] { display:none; }
body.SLV-search #s-lg-srch-form div.form-group { display:block; }

/* Headings */

div.SLV-content-box h1, #s-lg-guide-name,
div.SLV-content-box h2, #s-lg-guide-main h2, div.s-lib-public-side-header div, body.SLV-subjects #col1 h2, div#col2 h2,
div.SLV-content-box h3, body #s-lg-srch-cols #col1 h3,
body.SLV-search #s-srch-results-0 strong, body.SLV-search .s-lg-facet-div-title,
#ui-id-1
{
	background-color:#fff !important;
	border-bottom:2px solid #7db1e1;
	color:#000 !important;
	font-family: "ITCAvantGardeW04-Medium 1122896", "Arial", sans-serif !important;
	font-style:normal !important;
	font-weight:normal !important;
	line-height:28px !important;
	margin-bottom:15px !important;
	margin-top:0 !important;
	padding-top:0 !important;
	padding-right:0 !important;
	padding-bottom:7px !important;
	padding-left:0 !important;
}

.s-lib-public-side-header, div.s-lg-col-boxes h2 {
	font-size: 22px !important;
}

div.s-lib-public-side-header { border:none; }

#s-lg-srch-cols #col1 h3 { font-size:22px !important; }

h4 { text-align:left !important; }

/* Headings STOP (yep, all the above just to try and get consistent headings!) */

/* Homepage */

#s-lg-guide-search { width:450px; }

div.s-lg-public-search-field { width:auto !important; }

@media (max-width: 768px){

	.header-meta { padding-right: 0; }
    .header-meta__item--session li { font-size: 11px; }

	#s-lib-bc-customer, #s-lib-bc-site { display:inline-block !important; }

	#s-lib-bc-guide, #s-lib-bc-page  { display:none !important; }

	#s-lg-guide-search { width:auto !important; }

	#SLV-lg-search-wrapper span { display:block !important; }
	div.s-lg-public-search-field { width:60% !important; }

	/*#SLV-lg-search-wrapper div.form-group, div.s-lg-public-search-field, input#s-lg-guide-search, #SLV-lg-search-wrapper button { display:inline-block !important; }*/
	#SLV-lg-search-wrapper div.form-group, #SLV-lg-search-wrapper button { display:inline-block !important; }
	#SLV-lg-search-wrapper button { vertical-align:top !important; }

	body.SLV-subjects #col2 div.s-lg-gmeta { padding-left:10px; }
	body.SLV-guides div#s-lg-guide-header-meta { padding-top:6px; }
	body.SLV-guides li { margin:0; }

	#s-lg-guide-print-url,
	#s-lib-footer-login-link ,
	body.SLV-search #s-lib-public-main  div.navbar-header { display:none; }

	body.SLV-homepage #SLV-lg-search-wrapper { padding-left:0; padding-right:0; }

	/* search box - Beware of the search suggestions UI at this res! :( */
	body.SLV-search #s-lg-az-nav-1 { display:block !important; }
	body.SLV-search #s-lg-srch-form { border:none; }
	body.SLV-search #s-lg-srch-form label.sr-only { display:block; text-align:center; }
	body.SLV-search #s-lg-srch-form .form-control { font-size:; height:auto; width:auto !important; }
	body.SLV-search #s-lg-srch-form  button { vertical-align:bottom; }

}

#SLV-home-sublibs-list a div.bold { font-weight:normal !important; }
#SLV-home-sublibs-list .alert-info.margin-top-med > div { word-break:break-all; }
#SLV-home-sublibs-list .alert-info.margin-top-med a { line-height:1.286em; }
#SLV-home-sublibs-list div.badge { margin-top:4px; }
.SLV-home-show-index-list { margin-bottom:10px; padding-left:0; }
.SLV-home-show-index-list li { display:inline; }
#SLV-lg-search-wrapper { padding-bottom:20px; }

/* Search */

ul li.s-lg-srch-listing { margin-bottom:20px; padding-bottom:20px; }
.s-lg-srch-listing p { margin-top:10px; margin-bottom:8px; }

#s-lg-srch-sort a { border-bottom:none !important; }
#s-lg-srch-sort a:hover { text-decoration:none !important; }

.s-lg-srch-sorter i.fa { font-size: 1.4em; line-height:0; }
.s-lg-srch-sorter i.fa.fa-sort-asc { margin-left:4px; margin-top:8px; vertical-align:middle; }
.s-lg-srch-sorter i.fa.fa-sort-desc { margin-left:4px; margin-top:4px; vertical-align:text-top; }

#s-lg-srch-local .navbar { margin-bottom:10px; }

/* Search STOP */

.s-lg-guide-list { padding-left:20px; }
.s-lg-guide-list li { margin-bottom:4px; }
#s-lg-index-cols { margin:0; }
#s-lg-index-cols #col-1 { padding-left:0; padding-right:0; }
#s-lg-index-cols .s-lib-box, /* Homepage */
div.s-lib-box.s-lib-border-round.s-lib-box-idx-guide-list /* Profiles */
{
	border-radius:0;
	border-top:0;
	border-right:0;
	border-left:0;
}

/* Pop(up)over - displayed when the little i information icon is clicked */
.popover-content .btn-primary { background-color: #79b3e2 !important; border-color:#357ebd !important; }
.popover-content .btn-primary:hover { border-color: #79b3e2 !important; text-decoration:underline; }

div.pad-bottom-sm { min-width:inherit !important; padding-bottom:0; }
div[style*="margin-"] div { line-height:1.286em; }
div.s-lib-box-std { padding:20px 15px 10px; }
div.s-lib-box-content h4, div.s-lib-box-content p, div.s-lib-box-content li { color:#000 !important; }
div.s-lib-box-content h4 { font-size:18px !important; }

/* Guide description */
#SLV-lg-search-header .btn, #s-lg-srch-local .btn {padding-bottom:2px;padding-top:2px;}

.s-lib-profile-container .s-lib-profile-div { line-height: 18px; }

#SLV-lg-search {padding: 20px 15px 0;}
#SLV-lg-search-left {text-align:right;}
#SLV-lg-search-header { margin-bottom:15px; }
#SLV-lg-search-header form, #SLV-lg-search form {float:none !important;}
.s-lg-srch-listing-meta ul {margin-bottom:15px;}

.s-lib-profile-image img { max-width:250px; }




/* Tabs like tags.
		Also Subjects (search results) like tags */
#s-lg-tabs-container {
	border-bottom:0 !important;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
}
#s-lg-tabs-container #s-lg-guide-tabs { margin:0 7.5px; }
#s-lg-tabs-container #s-lg-guide-tabs ul.nav-tabs { overflow:visible !important; }
.nav-tabs > li { margin-bottom:0; }

ul#SLV-types a { font-weight:bold; }

ul#SLV-types > li > a,
#s-lg-tabs-container .nav-tabs > li > a,
#s-lg-tabs-container .nav-pills > li > a,
.label {
	background-color:#f4f4f4;
	border:1px solid #dcdcdc !important;
	border-radius:4px;
	color:#000;
	display:inline-block;
	margin-right:0.4em;
	padding:5px;
	position:relative;
}

ul#SLV-types > li > a:hover,
#s-lg-tabs-container .nav-tabs > li > a:hover,
#s-lg-tabs-container .nav-pills > li > a:hover,
.s-lg-srch-listing-meta .label-default:hover,
.label a:hover {
	background-color:#a0c6ea;
	border-radius:4px;
	color:#000;
}

ul#SLV-types > .active > a,
#s-lg-tabs-container .nav-tabs > .active > a,
#s-lg-tabs-container .nav-pills > .active > a
{
	background-color:#a0c6ea;
	border-color:#89adcd;
	border-radius:4px;
	color:#000;
}

ul#SLV-types > .active > a:hover,
#s-lg-tabs-container .nav-tabs > .active > a:hover,
#s-lg-tabs-container .nav-pills > .active > a:hover
{
	background-color:#a0c6ea;
	border-radius:4px;
	color:#000;
}

#s-lg-guide-tabs-title-bar {display:none;}

#s-lg-srch-list { margin:0 !important; }
#s-lg-srch-list span.label a { border-bottom:none !important; text-decoration:none; }
#s-lg-srch-list span.label { text-decoration:none !important; }

/* A-Z Databases */

body.SLV-databases .margin-right-sm, body.SLV-databases .pad-right-sm { margin-right:0 !important; }

div#s-lib-public-header { margin-bottom:15px; padding-bottom:0; }

div#s-lib-public-main { padding-top:0; }

section { margin-bottom:15px; }

#s-lg-az-search-bar a { border-bottom-style:solid !important; }

#az-search-col-1 .navbar-default { background-color:#fff; border:none; border-radius:0; margin-bottom:0; }

#az-search-col-1 .container-fluid { padding:0; }

#s-lg-az-result-count { background-color:#fff; margin-right:0; padding-left:inherit; }

div#col-subjects, div#col-types, div#col-vendors, div#col-search { float:left; margin-bottom:10px; width:50%; }

@media (max-width: 768px){

	div#col-subjects, div#col-types, div#col-vendors, div#col-search { margin-bottom:10px; width:100%; }
	body.SLV-databases div#s-lg-az-filters section { overflow:hidden !important; }
	div#az-search-col-1 { position: relative; }
	div#az-search-col-1 p { left:10px; padding:16px; position:absolute; top:0; z-index:1; }
	div#s-lg-az-cols #col2 > div { margin-bottom: 10px; }

}

@media (min-width: 769px) {

	div#s-lg-az-search-bar .navbar-collapse { border:none; }

}

#col-subjects select, #col-types select, #col-vendors select { width:100% !important; }

div.chosen-container span { color:#000; }

/* div#s-lg-az-index span:nth-child(2) { display:none; } */

div#s-lg-az-index button { background-color:#EAEAEA; border-bottom:none !important; display:inline-block; margin-left:0 !important; margin-right:0.4em !important; margin-bottom:0.4em !important; padding:5px 0; text-align:center; width:3.3em; }

div#s-lg-az-index button:hover { text-decoration:none; }

div#s-lg-az-index button.bold { background-color:#000; color:#fff; }

div#s-lg-az-index, h2#s-lg-az-result-count { font-size:1.3em; }

div#s-lg-az-search-reset { background-color:#fff; margin-bottom:15px; padding:20px 15px; }

div#s-lg-az-search-reset h2#s-lg-az-result-count { display:inline; float:none !important; padding-left:0; }

div#s-lg-az-search-reset a { border-bottom:none !important; }

div#col-search button.btn-default { padding-top:2px;padding-bottom:2px; }

div#az-search-col-1 .container-fluid { padding-left:15px; padding-right:15px; }
div#az-search-col-1 p { background-color:#fff; font-weight:bold; margin-bottom:0; padding:20px 15px 0; }

div#s-lg-az-filters { padding-top:0; }

div#s-lg-az-filters section { margin-bottom:0; }

div#s-lg-az-cols #col1 > div { margin-bottom:15px; }

#s-lg-az-content { margin-top:0; }

#s-lg-az-cols div.margin-bottom-xlg { background-color:#fff; margin-bottom:15px !important; padding:20px 15px 10px; }

#s-lib-footer-public > div:nth-of-type(2) { display:none; }

#share_url { background-color:#fff; }

#s-lib-alert button, #s-lib-alert-btn-first { color:#fff; border:none; font-weight:bold; }



#s-lg-az-become-member p,
#s-lg-az-help p { font-size: 14px; margin:10px 0; }

#s-lg-az-become-member .margin-bottom-xlg,
#s-lg-az-trials-div .margin-bottom-xlg,
#s-lg-az-help .margin-bottom-xlg { margin-bottom:15px !important; }

body.SLV-databases .s-lib-public-side-header h2 { color:#000; font-size:22px !important; font-weight:normal !important; }

#s-lg-az-become-member h2 { border-color: #87ca72 !important; } /* border--green */
#s-lg-az-trials-div h2 { border-color: #9f68ac !important; } /* border--purple */
#s-lg-az-help h2 { border-color: #ee656b !important; } /* border--red */

/* Subjects */

body.SLV-subjects #col2 .tab-pane { padding:10px; }

#SLV-subject-srch div.s-lib-public-side-header { display:none; }

#s-lg-db-label-text,
label[for=s-lg-guide-search] { font-weight: normal; font-size: 14px; }

li.highlighted { background-color:#7db1e1 !important; }

body.SLV-subjects #s-lg-guide-search { display:inline-block; font-size:12px; height:32px; line-height:inherit; padding:5px 10px; }
body.SLV-subjects .s-lib-public-side-header, .SLV-subjects .txt.pad-top-sm { display:none; }
body.SLV-subjects .s-lg-sb-cols { margin:0; }
body.SLV-subjects .s-lg-sb-cols #col1 a { border-bottom-style:dashed; }
body.SLV-subjects #s-lg-sb-guides { padding-bottom:15px; }
body.SLV-subjects .container .SLV-content-box { padding-bottom:20px; }
body.SLV-subjects div.margin-bottom-xlg { margin-bottom:15px !important; }
body.SLV-subjects div.margin-bottom-xlg button { background-color:#000; border-color:#000; font-size:12px !important; height:30px; line-height:1.5; margin-top:0 !important; padding:2px 10px; vertical-align:baseline; }
body.SLV-subjects div.margin-bottom-xlg form { text-align:center; }
body.SLV-subjects #col1 ul { margin-bottom:0; padding-left:20px; }
body.SLV-subjects #s-lg-sb-name-regular { margin-bottom:10px; }

ul#SLV-types { border-bottom:0 !important; margin:10px; }

#sel_guide_drop_chzn { display:block; width:100%; }

/* Guides */
#s-lg-guide-header { margin-bottom:10px; }
#s-lg-guide-header p, #s-lib-public-header p { margin-bottom:0; }
#s-lg-guide-header-attributes {float:left;}
#s-lg-guide-header-info { background-color:#fff; padding:20px 15px 0 15px; }
#s-lg-guide-header-search { float:none !important; margin:0; }
#s-lg-guide-header-subjects { margin:0; }

body.SLV-guides #s-lg-guide-search-box { width:450px; }

body.SLV-guides s-lib-footer-public a.s-lg-small,
body.SLV-guides s-lib-footer-public a.s-lib-small {
font-size:auto !important;
}

#s-lg-guide-search-box { margin:0 auto; }

#s-lg-guide-name { display:block; font-size:26px; }
#s-lg-guide-main div.s-lib-box-content { padding-left:0 !important; padding-right:0 !important; }
#s-lg-guide-main div.s-lib-box-content table { margin-bottom:18px !important; }
#s-lg-guide-main div.s-lib-box-content table.cellpadding10 { padding:10px !important; }
#s-lg-guide-main a { border-bottom:1px dashed #959595; }

#s-lib-footer-public { background-color:transparent; border-top:0; }
#s-lib-footer-public > ul { background-color:#fff; margin:0; padding:10px 7.5px; }
#s-lib-footer-public > div { background-color:#fff; padding:6px; }
#s-lg-guide-header-meta { background-color:#fff; margin-left:0; padding-top:6px; }
#s-lib-footer-public span.s-lg-guide-label { color:#000 !important; }
#s-lib-footer-login-link { margin-right:0 !important; }

div.site-logo-footer img { width:220px; }

.s-lib-box-std .s-lib-box-title { background-color:#fff; color:#000; }


/* jQuery UI Tabs cleanup: jira issue PFA-2629
   PD 10/04/2017 1:27:53 PM */

#s-lg-guide-main .ui-widget-header {
background:none !important;
border: none !important;
}

#s-lg-guide-main .ui-widget-content {
border: none !important;
}

#s-lg-guide-main .ui-tabs-nav {
margin: 0 0 -1px 0 !important;
padding:0 0 0 1em !important;
}

#s-lg-guide-main .ui-tabs-nav li {
border-bottom:1px solid #aaa !important;
border-top-left-radius:4px !important;
border-top-right-radius:4px !important;
margin:0 .2em 2px 0 !important;
top:2px !important;
}

#s-lg-guide-main .ui-tabs-nav li.ui-state-active {
background-color:#fff !important;
border-bottom:1px solid #fff !important;
}

#s-lg-guide-main .ui-tabs-nav li.ui-state-active a {
background-color:transparent !important;
}

#s-lg-guide-main .ui-tabs-panel {
border: 1px solid #aaa !important;
border-radius:4px;
}

#s-lg-guide-main .ui-tabs-anchor {
background-color:transparent !important;
border:none !important;
line-height:1 !important;
margin-bottom:0 !important;
padding:.5em 1em !important;
}

/* Misc or redundant? */

#s-lg-box-4231641-container h4 {margin-top:0;}

@font-face {
font-family : "slv-icons";
        src : url('https://s3.amazonaws.com/libapps/sites/724/include/slv-icons.ttf') format('truetype'),
              url('https://s3.amazonaws.com/libapps/sites/724/include/slv-icons.woff') format('woff2'),
              url('https://s3.amazonaws.com/libapps/sites/724/include/slv-icons.svg#slv-icons') format('svg');
}

div.s-lg-az-result-share { margin-right:0 !important; }

/* Share dialog */

body.SLV-databases .ui-dialog > div { background:#fff !important }

body.SLV-databases .ui-dialog #ui-id-1 { display:block; float:none; font-size:24px !important; margin:0 !important; }
body.SLV-databases .ui-dialog #ui-id-1 button { right:1em !important; }

body.SLV-databases .ui-dialog .ui-dialog-titlebar { border:none; padding:0.5em 1em 0 1em;  }

body.SLV-databases button.ui-dialog-titlebar-close { border:0; font-size:1em; height:auto !important; line-height:1 !important; margin:0 !important; right:1em; vertical-align:middle !important; width:auto !important; top:30% !important; }

body.SLV-databases button.ui-dialog-titlebar-close i { font-size:1.4em; padding:2px 4px; top:-1px !important; width:auto !important; }

body.SLV-databases .ui-dialog .ui-dialog-content { padding: 0.5em 1em 1em; }

/* body.SLV-databases #form-group-share_url label.control-label { line-height:18px; padding:7px 15px; } */

body.SLV-databases #s-lib-alert-content label { line-height:18px; padding:7px 15px; }

body.SLV-databases #share_email { display:inline-block !important; vertical-align:middle; width:84%; }
body.SLV-databases #share_email_btn { display:inline-block !important; margin:0 !important; }

body.SLV-databases .ui-dialog .ui-dialog-buttonpane { display:none; } /* 2nd 'close' button */



/* BS 3.2.0 */

.navbar-form .form-control {
display: inline-block;
vertical-align: middle;
}

#s-lg-srch-form div.form-group {
display:inline-block;
margin-bottom:0;
vertical-align:middle;
}
#s-lg-guide-tabs .nav-tabs>li {
height:35px;
margin-bottom: 1px;
margin-top: 2px;
margin-right: 2px;
}
#s-lg-tabs-container .nav-tabs > li > a.s-lg-tab-top-link, #s-lg-tabs-container .nav-tabs > li > a.s-lg-tab-top-link:hover{
padding:5px;
border-radius:4px;
}
#s-lg-tabs-container .nav-tabs > li > a.s-lg-tab-drop{
padding:5px;
border-radius:4px;
margin-left:-5px;
}